» Ubuntu » Pakete

Error

two or more packages specified (libghc6-hsql-sqlite3-dev quantal)